﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DifficultyTier" value="5" />
  <property name="Zoning" value="NoZone, none" />
  <property name="RotationToFaceNorth" value="3" />
  <property name="YOffset" value="-32" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="snow,pine_forest,desert" />
  <property name="AllowedTownships" value="rural,wilderness" />
  <property name="EditorGroups" value="rural, Wilderness" />
  <property name="SleeperVolumeStart" value="7, 32, 51#28, 32, 51#43, 32, 0#0, 32, 0#0, 32, 6#0, 32, 29#3, 32, 44#14, 26, 20#4, 32, 60#30, 32, 6#26, 32, 23#26, 32, 43#10, 32, 14#10, 32, 20#10, 32, 36#12, 17, 49#21, 18, 6#33, 19, 8#30, 11, 8#6, 15, 17#21, 25, 6#16, 32, 7#15, 19, 10" />
  <property name="SleeperVolumeSize" value="15, 5, 9#15, 6, 9#6, 3, 66#43, 3, 6#10, 3, 23#10, 7, 15#7, 3, 7#13, 5, 6#39, 3, 6#13, 7, 17#17, 7, 20#17, 3, 8#20, 3, 6#16, 7, 16#16, 3, 15#26, 7, 11#9, 7, 43#10, 12, 19#13, 5, 37#15, 8, 32#4, 7, 4#13, 8, 6#6, 4, 6" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Zom_Soldier,2,3,S_-_Group_Zom_Soldier,2,3,S_-_Group_Zom_Soldier,3,4,S_-_Group_Zom_Soldier,3,4,S_-_Group_Zom_Soldier,3,4,zombieSoldier,4,5,S_-_Group_Zom_Soldier,3,4,zombieBurntFeral,7,10,S_-Group_Generic_Zombie,1,1,S_-_Group_Zom_Soldier,7,8,S_-_Group_Zom_Soldier,7,8,S_-_Group_Zom_Soldier,5,6,S_-_Group_Zom_Soldier,1,4,S_-_Group_Lab_Worker,9,10,S_-_Group_Zom_Soldier,7,8,S_-_Group_Zom_Soldier,5,6,S_-_Group_Zom_Soldier,12,18,zombieSoldier,12,16,S_Zom_Utility_Worker,9,10,S_-_Group_Zom_Soldier,12,18,S_-Group_Generic_Zombie,0,0,zombieSoldier,6,7,zombieSoldierFeral,4,5" />
  <property name="SleeperVolumeGameStageAdjust" value=",,,,,,,,,,,,,,,,,,,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0,2,2,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="0" />
  <property name="QuestTags" value="clear,fetch" />
  <property name="PrefabSize" value="49, 55, 66" />
  <property class="IndexedBlockOffsets">
    <property class="POILight">
      <property name="0" value="29, 33, 50" />
      <property name="1" value="26, 23, 52" />
      <property name="2" value="34, 35, 54" />
      <property name="3" value="36, 35, 54" />
      <property name="4" value="36, 21, 57" />
    </property>
    <property class="quest_feather">
      <property name="0" value="34, 37, 59" />
    </property>
    <property class="Rally">
      <property name="0" value="1, 32, 35" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="37, 15, 21" />
    </property>
    <property class="TraderOnOff">
      <property name="0" value="27, 22, 30" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="1741086" />
    <property name="TotalTriangles" value="1717912" />
    <property class="BlockEntities">
      <property name="Vertices" value="1473477" />
      <property name="Triangles" value="1526524" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="205111" />
      <property name="Triangles" value="123220" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="7994" />
      <property name="Triangles" value="4004" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="218" />
      <property name="Triangles" value="124" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="25732" />
      <property name="Triangles" value="20396" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="272" />
      <property name="Triangles" value="136" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="27582" />
      <property name="Triangles" value="42780" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="700" />
      <property name="Triangles" value="728" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>